
*/
.text-bold {
  font-weight: 700;
}

.text-small {
  font-size: 0.9rem;
}

.text-xsmall {
  font-size: 0.8rem;
}

.text-gray {
  color: #868e96;
}

.text-uppercase {
  letter-spacing: 0.2em;
}

.lh-2 {
  line-height: 2;
}

a {
  display: inline-block;
  text-decoration: none;
  color: #fff;
}

body {
  overflow-x: hidden;
}

i {
  display: inline-block;
}

span {
  display: inline-block;
}

.mt-30px {
  margin-top: 30px !important;
}

.mb-30px {
  margin-bottom: 30px !important;
}

i[class*='icon-'] {
  -webkit-transform: translateY(4px);
  transform: translateY(4px);
}



.btn-xs {
  font-size: 0.7em !important;
  padding: 2px 5px !important;
  border-radius: 2px !important;
}


.page {
  position: absolute;
  top: 0;
  right: 0;
  -webkit-transition: width 0.3s linear;
  transition: width 0.3s linear;
  width: calc(100% - 200px);
  min-height: 100vh;
}

.page.active {
  width: calc(100% - 70px);
}



@media (min-width: 768px) {
  .container-fluid {
    padding: 0 3rem;
  }
}




/*
* ==========================================================
*     Main NAVBAR
* ==========================================================
*/
nav.navbar {
  background: #393836;
  padding: .8rem 0;
}


nav.navbar .navbar-holder {
  width: 100%;
}

nav.navbar a {
  font-size: .8rem;
  color: #fff;
  position: relative;
}



nav.navbar a.navbar-brand {
  margin-left: 10px;
}

nav.navbar .brand-text {
  text-transform: uppercase;
}

nav.navbar .brand-text strong {
  font-size: 1.5em;
}

nav.navbar .nav-menu {
  margin-bottom: 0;
}


nav.navbar a.menu-btn {
  width: 40px;
  height: 40px;
  line-height: 40px;
  background: #292929;
  color: #fff;
  text-align: center;
  padding: 0 !important;
}


nav.navbar a.menu-btn:hover {
  background: #1193CE;
}


/*
* ==========================================================
*     SIDE NAVBAR
* ==========================================================
*/
.side-navbar {
  position: fixed;
  top: 0;
  left: 0;
  width: 200px;
  height: 100%;
  width: 200px;
  text-align: left;
  background: #393836;
  color: #fff;
  z-index: 999;
  overflow-y: auto;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  /*  Side navbar small ------------------------ */
}

.side-navbar a.brand-small {
  text-transform: uppercase;
  font-weight: 500;
  padding: 0;
}

.side-navbar a.brand-small strong {
  font-size: 1.5rem;
}

.side-navbar li {
  position: relative;
}

.side-navbar li a {
  position: relative;
  font-size: .9rem;
  font-weight: 300;
  color: #fff;
  text-decoration: none;
  width: 100%;
  padding: 12px;
}

.side-navbar li a:focus, .side-navbar li a:hover, .side-navbar li a[aria-expanded="true"] {
  background: #2a99d2;
  color: #fff;
  text-decoration: none;
}

.side-navbar .sidenav-header {
  background: #292929;
  padding: 14px;
  margin-bottom: 10px;
}

.side-navbar .sidenav-header img {
  width: 50px;
  height: 50px;
}

.side-navbar .sidenav-header span {
  font-size: 0.8em;
  color: #666;
}

.side-navbar .sidenav-header h2 {
  margin: 10px 0 0;
  text-transform: uppercase;
  letter-spacing: .1em;
}

.side-navbar .sidenav-heading {
  font-weight: 700;
  color: #adb5bd;
  font-size: .9rem;
  text-transform: uppercase;
  letter-spacing: .1em;
  margin-left: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
}



.side-navbar i {
  font-size: inherit;
  margin-right: 10px;
}



.side-navbar .brand-small {
  display: none;
}

.side-navbar.shrink {
  width: 70px;
  text-align: center;
}

.side-navbar.shrink .brand-small {
  display: block;
}

.side-navbar.shrink .sidenav-header-inner {
  display: none;
}

.side-navbar.shrink .sidenav-heading {
  margin-left: 0;
  font-size: .8rem;
}

.side-navbar.shrink ul li a {
  font-size: .7rem;
  padding-left: 5px;
  padding-right: 5px;
}

/*aqui*/

/* Malihu Custom Scroll */
.mCSB_scrollTools {
  width: 4px;
}

.mCSB_inside > .mCSB_container {
  margin-right: 0 !important;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  background-color: #33b35a;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar:hover {
  background-color: #33b35a;
}



.side-navbar.shrink i {
  display: block;
  margin-right: 0;
  font-size: 1rem;
}




/* SIDE NAVBAR MEDIAQUERIES ------------------------------ */
@media (max-width: 1199px) {
  .page {
    width: 100%;
  }
  .page.active {
    width: 100%;
  }
  .page.active-sm {
    width: calc(100% - 70px);
  }
  .side-navbar {
    left: -70px;
    width: 70px;
    text-align: center;
  }
  .side-navbar.show-sm {
    left: 0 !important;
  }
  .side-navbar .brand-small {
    display: block;
  }
  .side-navbar .sidenav-header-inner {
    display: none;
  }
  .side-navbar .sidenav-heading {
    margin-left: 0;
    font-size: .8rem;
  }
  .side-navbar ul li a {
    font-size: .7rem;
    padding-left: 5px;
    padding-right: 5px;
  }
  .side-navbar ul li a[data-toggle="collapse"]::before {
    content: '\f107';
    -webkit-transform: translateX(50%);
    transform: translateX(50%);
    position: absolute;
    top: auto;
    right: 50%;
    bottom: 0;
    left: auto;
  }
  .side-navbar ul li a[data-toggle="collapse"][aria-expanded="true"]::before {
    content: '\f106';
  }
  .side-navbar ul li ul a {
    padding-left: 10px;
    font-size: .7rem;
  }
  .side-navbar i {
    display: block;
    margin-right: 0;
    font-size: 1rem;
  }
  .side-navbar .arrow {
    float: none;
    -webkit-transform: none !important;
    transform: none !important;
  }
  .side-navbar .badge {
    display: none;
  }
}


/*
 * 3. TYPE  
 */
body {
  font-family: "Roboto", sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
}


a:focus, a:hover {
  color: #007bff;
  text-decoration: underline;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  margin-bottom: 0.5rem;
  font-family: inherit;
  font-weight: 700;
  line-height: 1.1;
  color: inherit;
}

h1,
.h1 {
  font-size: 1.5rem;
}

h2,
.h2 {
  font-size: 1.3rem;
}

h3,
.h3 {
  font-size: 1.2rem;
}

h4,
.h4 {
  font-size: 1.1rem;
}

h5,
.h5 {
  font-size: 1rem;
}

h6,
.h6 {
  font-size: 0.9rem;
}

.text-primary {
  color: #fff !important;
}

a.text-primary:focus, a.text-primary:hover {
  color: #288b46 !important;
}

@media (max-width: 575px) {
  footer.main-footer div[class*="col-"] {
    text-align: center !important;
  }
}

